1
1
Sorry Susie, you ran out of time and you didn't do your homework!

-------------------------------------------------------------------------

2
You managed to finish your homework with 6 hours to spare!

-------------------------------------------------------------------------

Hello, you have 8 hours left. Please make a selection:
1
2
Hello, you have 3 hours left. Please make a selection:
1
10
Hello, you have 2 hours left. Please make a selection:
1
9
Hello, you have 1 hours left. Please make a selection:
3
It's too late to do your homework.

-------------------------------------------------------------------------

Hello, you have 8 hours left. Please make a selection:
1
99
Hello, you have 7 hours left. Please make a selection:
1
99
Hello, you have 6 hours left. Please make a selection:
1
13
Hello, you have 5 hours left. Please make a selection:
2
You managed to finish your homework with 3 hours to spare!